Jump to content

Search the Community

Showing results for tags 'flai v5'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • VATSIM Information
    • Announcements & Important Notices
  • Discussion
    • General Discussion
    • Pilot Talk
    • Controller Talk
    • Charts, Navigation and Flightplanning Help
  • Community
    • Virtual Airlines
    • Special Operations Administration
    • Groups
    • Events
    • Come fly with me...
  • Support
    • General
    • Pilot Software
    • ATC Software
    • Other Software
    • Audio for VATSIM Support
  • Regions & Divisions
    • Americas Region
    • Asia Pacific Region
    • Europe, Middle East, and Africa Region
    • Partnerships
  • VATSIM Services
    • General
    • Audio for VATSIM
    • VATSIM Webmasters
    • VATSIM Vacancies

Blogs

  • VATSIM Community Blog
  • VATSIM Development Blog

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


About Me

Found 1 result

  1. Just reinstalled the OS Win10 Pro Oct2020 update. When trying to install FLAi and pressing Update I get a .Net Framework error, my current version is 4.8. Have been running Win10 Pro for a couple of years and never had this error when installing FLAi. Wondering if anyone has had this issue and knows the solution. Thanks Error Message See the end of this message for details on invoking just-in-time (JIT) debugging instead of this dialog box. ************** Exception Text ************** System.NullReferenceException: Object reference not set to an instance of an
×
×
  • Create New...